Subject: Ticket Assigned - I have been very difficult time with your customer service =0A=0AI bought sofa under the order number 96...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 11:28:14 +0000

Hi Amir Aziz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have been very difficult time with your customer service 

I bought sofa under the order number 96... I have been very difficult time with your customer service 

I bought sofa under the order number 9649808608
And I have sent pictures and as well person came and inspected the defect on the sofa “the main supporting wood snapped in the middle”...now your customer service is giving me hard time to replace it... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461620